Blender importing problem (dont have wings, vrml 2.0, .obj)

Hi!

I have downloaded either the official 2.34 release (linux version) and the tuhopuu2 version(2004-08-10), and the import menu does not have .obj, .vrml 2.0 or .wings, just vrml 1.0, videoscape, dxf, stl.

So I cant import my object from wings3D to blender for rendering.
What is missing?

Thx in advance,
Khiraly

Look in the Scripts Window for both Wings and Obj. I also don’t see them in File >> Import, I think because my screen resolution cuts off the menu.

%<

Thx for the reponse. If I click on the ‘update scrpits’ (in script window) :
ERROR: invalid scripts dir: check console

So I will set the scripts dir. But I cant find the console …:frowning:
Does blender have a console? (as wings3D or autoCAD or Gimp),

Thx in advance,
Khiraly

Updating will only update the menu contents (if you add scripts with valid headers to the “Scripts” folder). If you can’t access the scripts folder thru the “Scripts” menu in the Scripts Window, then you either have a prob with Python or you need to move the folder to where Python can find it. There are some posts here with Linux users having the second prob and Greybeard gave the answer.

%<

Hi!

My ~/.blender dir was missing. Now it works.

Just for curiosity, blender has a console?

Thx.

Khiraly

On windows by default, on other OS’s I think you need to call it up thru a commandline.

%<

Yes, its the xterminal from where I have called blender.